MolInterchange/details.h File Reference
`#include <RDGeneral/export.h>`
`#include <GraphMol/Atom.h>`
`#include <GraphMol/Bond.h>`

Go to the source code of this file.

## Namespaces

| RDKit
| Std stuff.
| RDKit::MolInterchange

## Variables

static const int | RDKit::MolInterchange::currentMolJSONVersion = 10
static const int | RDKit::MolInterchange::currentRDKitRepresentationVersion = 2
static const int | RDKit::MolInterchange::currentChargeRepresentationVersion = 10
static const int | RDKit::MolInterchange::currentQueryRepresentationVersion = 10
static const std::map< std::string, Atom::ChiralType > | RDKit::MolInterchange::chilookup
static const std::map< Atom::ChiralType, std::string > | RDKit::MolInterchange::inv_chilookup
static const std::map< unsigned int, Bond::BondType > | RDKit::MolInterchange::bolookup
static const std::map< Bond::BondType, unsigned int > | RDKit::MolInterchange::inv_bolookup
static const std::map< std::string, Bond::BondStereo > | RDKit::MolInterchange::stereolookup
static const std::map< Bond::BondStereo, std::string > | RDKit::MolInterchange::inv_stereolookup